@charset "utf-8";

@import "common_parts.css";

/* 運行状況用
*******************************************************************************/
*{
    margin: 0px;
	padding: 0px;
}

img{border: 0;}

a {outline: none;}

A:link{color:#0057b1;text-decoration:underline}
A:visited{color:#0057b1;text-decoration:none;}
A:active{color:#0057b1;text-decoration:none;}
A:hover{color:#000000;text-decoration:none;}

table{
	border-collapse:collapse;
}


body{
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	width:238px;
}
.box_status{
	margin:0 auto;
	width:208px;
}
.box_status .ttl{
	padding:3px 10px;
	border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border:1px solid #FFF;
	box-shadow:0px 2px 2px #AAA;
	-moz-box-shadow:0px 2px 2px #AAA;
	-webkit-box-shadow:0px 2px 2px #AAA;
	background:-webkit-gradient(linear,center top, center bottom,from(#fefefe), to(#e2e2e2));
	background:-moz-linear-gradient(top, #fefefe, #e2e2e2);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fffefefe',endColorstr='#ffe2e2e2');
	background: linear-gradient(to bottom, #fefefe, #e2e2e2);
}
.box_status .ttl .ttl_status{
	padding-top:5px;
	width:44px;
	height:16px;
	float:left;
}
.box_status .ttl .btn_renew a{
	padding:3px 5px;
	width:37px;
	height:16px;
	border:2px solid #FFF;
	float:right;
}
.box_status .ttl .btn_renew a:hover{
	background-color:#999;
}
.bg_train .btn_renew a{
	background-color:#f14a4a;
}
.box_status .txt{
	padding:5px 10px;
	border-right:1px solid #FFF;
	border-left:1px solid #FFF;
	border-bottom:1px solid #FFF;
	/*height:38px;*/
	height:18px;
	overflow:hidden;
}
.btn{
	margin-top:5px;
	padding-left:1px;
}
.btn img{
	height:38px;
	display:block;
	float:left;
}

@media screen and (max-width: 768px) {
/*tablet*/
.btn{
	padding:0;
	text-align:center;
}
.btn img{
	float: none;
	display:inline-block;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}